button::-moz-focus-inner, input::-moz-focus-inner{border:0 none;padding:0;}
input,
textarea,
select{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:75%;padding:10px 15px;background-color:#fff;border:1px solid #cbc491;color:#494949;letter-spacing:0;vertical-align:middle;}
select{width:75%;}
input:focus,
select:focus,
textarea:focus{color:#222;}
input[type="checkbox"],
input[type="radio"],
input[type="range"],
input[type="color"]{width:auto;padding:0;}
input[type="checkbox"],
input[type="radio"]{vertical-align:baseline;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{width:auto;padding:15px 35px;background-color:#54561a;border:0 none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff;cursor:pointer;font-size:20px;font-weight:300;letter-spacing:0;line-height:1em;}
button:hover,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:hover,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{background-color:#525458;}
button img{display:block;}
button[disabled],
input[disabled]{cursor:default;}
fieldset{padding:15px 20px;margin:8px 0 20px;background-color:#e7e2be;border:0 none;text-align:left;}
legend{margin-left:-10px;padding:7px 15px;background-color:#54561a;border:0 none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-size:1.2em;font-weight:bold;line-height:1.3em;}
fieldset label{float:left;padding-top:12px;width:25%;}
fieldset .error{display:block;padding-left:150px;color:#9d1201;font-size:0.85em;font-weight:bold;}
.required{color:#9d1201;}
.label-div{float:left;width:150px;}
.item-div{float:left;width:443px;}
fieldset .check-label{float:none;width:auto;padding-top:0;}
.submitB{clear:both;text-align:right;}
#side-contact fieldset{margin:0;padding:25px;background-color:#e7e2be;font-size:18px;letter-spacing:0;text-align:left;}
#side-contact fieldset p{margin-bottom:10px;position:relative;}
#side-contact fieldset p.left,
#side-contact fieldset p.right{width:49%;}
#side-contact fieldset label{padding:0;position:absolute;left:15px;top:14px;color:#474b4e;cursor:text;white-space:nowrap;}
#side-contact fieldset .right{text-align:left;}
#side-contact fieldset .submitB{clear:both;width:auto;}
#side-contact fieldset .submitB{margin-bottom:0;}
#side-contact fieldset input,
#side-contact fieldset textarea,
#side-contact fieldset select{width:100%;font-size:18px;}
#side-contact fieldset select{padding-top:13px;padding-bottom:12px;}
#side-contact fieldset textarea{height:106px;}
#side-contact fieldset .error{padding-left:0;}